## org.hornetq.rest.queue.push.xml
Class AuthenticationType

    java.lang.Object
      org.hornetq.rest.queue.push.xml.AuthenticationType

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  BasicAuth

    public class AuthenticationType

extends java.lang.Object
implements java.io.Serializable

Version:
  $Revision: 1 $
Author:
  Bill Burke
See Also:
  Serialized Form

Constructor Summary
`AuthenticationType()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AuthenticationType

    public AuthenticationType()

Copyright © 2013. All Rights Reserved.